.tab-panel {
  display: none;

  &.active {
    display: block;
  }
}

.slide-up-image__animation {
  position: relative;

  .tab-panel {
    position: absolute;
    top: 0;
    opacity: 0;
    width: 100%;
    display: block;

    img {
      transform: translateY(100%);
    }
  }

  .active {
    position: static;
    opacity: 1;

    img {
      transform: translateY(0);
      transition: 0.7s ease-out;
    }
  }

  .hide {
    opacity: 1;
    display: block;

    img {
      transform: translateY(-200%);
      transition: 1.4s ease-out;
    }
  }
}
